/* Custom CSS */

@-webkit-keyframes fadein {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes fadein {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.fadeIn {
  opacity: 1;
  -moz-animation: fadein 0.5s linear;
  -webkit-animation: fadein 0.5s linear;
  animation: fadein 0.5s linear;
}

.column {
  position: relative;
}

.column .text {
  position: absolute;
  top: 0%;
  right: 0%;
  opacity: 0;
  transition: all 0.4s ease;
}

.column:hover .text {
  opacity: 1;
}